

@font-face {
	font-family: 'Graphik-Bold';
	src: url('Graphik-Semibold.woff2') format('woff2'),
		url('Graphik-Semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}



@font-face {
	font-family: 'Graphik';
	src: url('Graphik-Light.woff2') format('woff2'),
		url('Graphik-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}



@font-face {
    font-family: 'munkybold';
    src: url('munky-bold-webfont.woff2') format('woff2'),
         url('munky-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'qanelas_softbold';
    src: url('qanelassoft-bold-webfont.woff2') format('woff2'),
         url('qanelassoft-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'qanelas_softblack_italic';
    src: url('qanelassoft-blackitalic-webfont.woff2') format('woff2'),
         url('qanelassoft-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'qanelas_softbold_italic';
    src: url('qanelassoft-bolditalic-webfont.woff2') format('woff2'),
         url('qanelassoft-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'qanelas_softheavy';
    src: url('qanelassoft-heavy-webfont.woff2') format('woff2'),
         url('qanelassoft-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'qanelas_softheavy_italic';
    src: url('qanelassoft-heavyitalic-webfont.woff2') format('woff2'),
         url('qanelassoft-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}